/* this code is a loding process */
.loader {
    position: fixed;left:45%;top: 45%;
    width:100%;
    height:100%;
    z-index: 9999;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #ff0000;
  width: 100px;
  height: 100px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}




/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
